## libinnate-ruby 2010.06.18

=== debian/changelog ===
libinnate-ruby (2010.06.18-1) unstable; urgency=low

  * New upstream release
  * debian/control
     + removed debian-control-has-unusual-
     field-spacing.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Fri, 18 Jun 2010 17:03:47 +0530

libinnate-ruby (2010.04-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
     + updated source from gemwatch.
  * debian/copyright
     + more version specific Debian's licensing.
  * debian/control
     + updated Homepage location.
  * debian/copyright
     + updated upstream authors list.
  * debian/
     + added libinnate-ruby.examples.
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 09 Jun 2010 10:36:02 +0530

libinnate-ruby (2009.07-4) unstable; urgency=low

  * New maintainer (Closes: #570797).
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + updated description of dummy package. 
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/
     + removed README.source.
     + removed libinnate-ruby1.9.debhelper.log.
     + removed libinnate-ruby1.9.substvars.
     + removed source.lintian-overrides.  
  * debian/copyright
     + added Debian's specific copyright information

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 24 May 2010 14:35:55 +0530

libinnate-ruby (2009.07-3) unstable; urgency=low

  * Orphaning.

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:17:10 +0100

libinnate-ruby (2009.07-2) unstable; urgency=low

  * Support ruby1.9.1 (Closes: #569861).
  * Bumped up Standards-Version.
  * Removed unused lintian override.

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Feb 2010 19:34:20 +0100

libinnate-ruby (2009.07-1) unstable; urgency=low

  * First release (Closes: #550753).

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 19:33:14 +0200
