=== debian/control ===
Source: libinnate-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 6), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17)
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.8.4
Homepage: http://github.com/manveru/innate
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libinnate-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libinnate-ruby

Package: libinnate-ruby1.8
Architecture: all
Depends: ruby1.8, ${misc:Depends}
Description: core web-framework part of Ramaze (ruby1.8)
 Innate is the core web-framework part of Ramaze and can be used
 standalone, it features a small and concise code-base, extensive docs
 and specs, and full integration with Rack.
 .
 This is the package for ruby1.8.

Package: libinnate-ruby1.9.1
Architecture: all
Depends: ruby1.9.1, ${misc:Depends}
Description: core web-framework part of Ramaze (ruby1.9.1)
 Innate is the core web-framework part of Ramaze and can be used
 standalone, it features a small and concise code-base, extensive docs
 and specs, and full integration with Rack.
 .
 This is the package for ruby1.9.1.

Package: libinnate-ruby
Architecture: all
Depends: libinnate-ruby1.8, ${misc:Depends}
Description: core web-framework part of Ramaze
 Innate is the core web-framework part of Ramaze and can be used
 standalone, it features a small and concise code-base, extensive docs
 and specs, and full integration with Rack.
 .
 This is dummy package, which provide documentation and depends on the package 
 containing the actual library for the default Ruby version.
