## libinnate-ruby 2010.07

=== debian/changelog ===
libinnate-ruby (2010.07-1) unstable; urgency=low

  * New upstream release.
  * debian/control
     + bumped standard version to 3.9.1 (no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 29 Jul 2010 14:34:15 +0530
