=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 6), cdbs, libsetup-ruby1.8, ruby-pkg-tools (>= 0.17)
 Build-Depends-Indep: ruby1.8, ruby1.9.1
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://github.com/manveru/innate
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libinnate-ruby/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libinnate-ruby
